@charset "utf-8";
/* CSS Document */

/*Links */

.tutorialbereich a { background-image:url(fxe/link_bg.jpg); background-position: bottom; background-repeat:repeat-x; color:#ffb15e; font-weight:bold;}
.tutorialbereich a:hover {color:#c7e5f3;}
a.weiterlesen { display:block; color:#b1ceda; background-color:#193140; padding:7px 0px 7px 7px; width:89px; margin:13px 0px 13px 0px;}
a.weiterlesen:hover { background-color:#244b5d;}

a.rss { background-image:url(fxe/rss_feeds_fxencore.jpg); height:82px; width:270px; display:block; text-indent:-400px; overflow:hidden; }
a.registrieren_bild { background-image:url(fxe/registrieren_fxencore.jpg); height:82px; width:270px; display:block; text-indent:-400px; overflow:hidden; }

a.wechsel:hover { background-position:bottom;}
.alle_news a { color:#193140; text-decoration:none;}
.alle_news a:hover {color:#c7e5f3;}

a.ueberschriften_link { color:#ddf5ff; }
a.ueberschriften_link:hover  { color:#b9deee;}

.nb_text span a { text-decoration:underline; color:#ddf5ff; font-weight:bold;}
.nb_text span a:hover {  color:#b9deee;}

/* Überschriften */

h1.tutueberschrift { font-size: 16px; margin: 21px 0px 0px 0px; padding:0px;}
h2.tutueberschrift { font-size: 16px; margin: 14px 0px 0px 15px; padding:0px;}
h3.tutueberschrift { font-size: 11px; margin: 21px 0px 0px 30px; padding:0px;}

/* News */
.abstandhalten_news_oben {height:51px;}
.abstandhalten_news_unten {height:20px;}
.newscontent { background-color:#2d596b; margin:0px 2px 0px 2px; }
.newsspalte_rechts { width:272px; background-color:#2d596b; }
.newsspalte_links { width:605px;   background-image:url(fxe/news_hintergrund_bg.jpg); background-repeat:repeat-x; border-right:1px solid #295466;}
.nb_bild { width:213px; margin:37px 0px 0px 12px;} 
.nb_text { width:301px; margin:35px 0px 0px 25px; line-height:14px;}
.nb_text  img { margin:4px 0px 3px 0px;}
.nb_text h1 { font-size:16px; color:#ddf5ff; margin:0px 0px 17px 0px; padding:0px; line-height:18px;}
.newsabtrennung { border-bottom:1px solid #17394b;}
.newsblock { padding:0px 0px 0px 0px;}
.newskommentare { background-image:url(fxe/news_kommentar_klein.gif); background-repeat:no-repeat; width:20px; height:18px; margin:37px 0px 0px 10px;}
.newskommentare span { display:block; text-align:center; font-style:italic; margin:0px 0px 0px 0px; }
.alle_news { text-align:right; padding:10px 15px 15px 0px;}
.erstellt_von { margin:24px 0px 20px 0px; padding:10px 0px 0px 0px; border-top:1px solid #17394b;}

.social_news { margin-bottom:20px;}
.social_news a img { filter:alpha(opacity=30); -moz-opacity:0.3; opacity:0.3;  }
.social_news a:hover img { filter:alpha(opacity=100); -moz-opacity:1; opacity:1;}

/*Kommentare*/
.kommentare_fxe { margin:10px 20px 0px 230px;}
.kommentare_fxebox { background-image:url(fxe/news_headlines_rechts.jpg); background-repeat:repeat-x; margin-bottom:40px; }
.kommentare_fxebox h4 {color:#b9deee; margin:0px; padding:10px 3px 20px 20px; font-size:11px;}


.kommentar_eingabe { margin:0px 0px 5px 0px; width:355px; display:block; text-align:center; padding:10px 0px 10px 0px;}
.kommentar_textarea { width: 330px; background-color:#eaf9ff;	border: 1px solid #11a3ea;	padding:0px 5px 0px 5px; margin:2px 0px 6px 0px; color: #333333; height:100px; overflow:auto;}
.kommentar_textarea:focus{ background-color:#ffffff;}
.kommentar_button_div{ text-align:right; margin:4px 18px 0px 0px; }
.kommentar_button { background-color:#eaf9ff; width:75px; border: 1px solid #11a3ea; }

.art_kommentare { width:353px; border:1px solid #275163; background-color:#295466; margin:3px 0px 0px 0px; background-image:url(art/kommentare_footer.jpg); background-position:bottom; background-repeat:repeat-x; }
.avatarbg { width:117px; height:110px; background-image:url(art/kommentare_avatarbg.jpg); margin-bottom:1px;}
.avatarbg img { margin:15px 0px 0px 11px; }
.kommentdetails { margin:0px 0px 0px 4px; width:230px; background-image:url(art/kommentare_detailsbg.jpg); background-position:bottom; background-repeat:repeat-x; }
.kommentar_name { margin:12px 0px 12px 0px;}
.kommentare_text {margin:6px 3px 8px 4px; width:227px; overflow:hidden;}
.kommentare_edit { text-align:right; margin-top:8px; }
.kommentare_texte_nicht { margin:10px 15px 20px 15px;}



/*Schnellinfo*/

.schnellinfo { background-image:url(fxe/news_headlines_rechts.jpg); background-repeat:repeat-x; margin-bottom:28px; }
.schnellinfo h4 { color:#b9deee; margin:0px; padding:10px 3px 20px 20px; font-size:11px;}
.schnellinfo h2 { margin:0px; padding:4px 0px 9px 0px; font-size:11px;}
.schnellinfo ul { margin:0px; padding:0px; list-style:none;}
.schnellinfo li { padding:6px 5px 6px 20px; margin:1px 0px 1px 0px; display:block;   border-bottom:1px solid #295466;}
a.schnellbildabstand { margin-right:17px;  display:block; overflow:hidden; width:55px; height:55px;  border:1px solid #295466;}
.schnellinfo li:hover { background-color:#224759;}
a.schnellbildabstand img { margin-left:-2px; margin-top:-31px;  }
a.art img { margin-left:-36px; margin-top:-16px;  }
.schnellart { display:block; height:10px;}

/* Tutorials */
#content { padding-top:28px;}
.tutbereich_mitte { margin:0 2px 10px 2px; background-color:#115e6e; background-image:url(fxe/fxencore_news_bg.jpg); background-repeat:repeat-x; color:#b4d8e8; position:relative; padding:0px;}
.tutheader { margin:0px 2px 0px 2px;}
.tuteubersicht {margin:5px 4px 10px 6px; }
.tutbegrenzung { width:426px; height:92px; border:1px solid #115e6f; border-top-color:#147990; background-color:#13687b; margin:2px;}
.tutbild_list { margin:2px 12px 2px 2px;}
.bereich  {color:#5898aa;}
.bereich a{ color:#134f5f; font-weight:bold; text-decoration:none;}
.bereich a:hover{color:#5898aa;}
.schwierigkeit { margin-top:4px; color:#5898aa;}
a.tutlistlink { margin:10px 0px 14px 0px; display:block; color: #b4d8e8; font-size:12px; font-weight:bold; text-decoration:none;}
a.tutlistlink:hover { color: #c7e5f3;}

.tutorialkategorien { width:164px; height:25px; background-image:url(fxe/tutorial_kategorien.jpg); margin:18px 5px 0px 0px; position:relative; z-index:999;}
.tutorialkategorientxt{ color:#9AC4D7; font-size:12px; margin:5px 0px 0px 10px; display:block;}
.tutorialkategorienabstand { display:block; padding:3px 0px 0px 10px;}
.tutorialkategorien2 {background-color:#0E2636; position:absolute; display:none; width:162px; margin-top:5px; margin-left:1px; border-top:1px solid #0D1723; padding-top:1px;}
a.tutorialkategorienlink:link, a.tutorialkategorienlink:active, a.tutorialkategorienlink:visited{width:100%; display:block; text-decoration:none; font-size:12px; color: #9AC4D7; height:22px;}
a.tutorialkategorienlink:hover {width:100%; display:block; text-decoration:none; background-color:#0D1723; font-size:12px; color: #9AC4D7; height:22px;}

.tutorial_zusatz { display:none; font-style:italic; width:500px; margin:-10px 0px 25px 55px;}

/* SOCIAL */

.tutfragen { width: 226px; margin:30px 0px 20px 20px;}
.social { width: 226px; margin:30px 65px 20px 80px;}
.bookmark { width: 226px; margin:30px 0px 20px 20px;}

.socialtext { color:#73b1bf; margin:10px 0px 20px 0px; height:40px;}
.sicon { display:block; margin-bottom:5px;}
.sicon img { vertical-align:middle;}
.sicon span { padding:0px 0px 0px 10px; font-weight:bold;}
.bicon {height:4px;} 

.connect_widget_connected_text { color:#FFF;}